<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Menu Page</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css">
<link href="restStyle.css" rel="stylesheet" type="text/css">
</head>
<body>
	<div class="container-fluid"> <!--Page header-->
		<div class="page-header">
			<h1>Dolce Vita</h1>
			<h3>Cafe</h3>
		</div>
	</div>
	<div class="container-fluid"> <!--Navigation pane-->
	<ul class="nav nav-tabs">
		<li><a href="homePageV6.html"><span class="glyphicon glyphicon-home"></span>Home</a></li>
		<li><a href="menuPageV6.html"><span class="glyphicon glyphicon-cutlery"></span>Menu</a></li>
		<li><a href="contactPageV6.html"><span class="glyphicon glyphicon-envelope"></span>Contact Us</a></li>
	</ul>
	</div>
    <div class="container-fluid"> <!--Menu-->
		<div class="row">
			<div class="col-sm-6 col-md-4 col-lg-3">
				<p>	<span>Burger and Fries</span><br>
					An American Classic!<br>
					Your choice - with or without cheese<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our famous thick cut<br>
					french fries<br>
					<span>$7.95</span></p>
			</div>
			<div class="col-sm-6 col-md-4 col-lg-3">
				<p><span>Hot Dog and Chips</span><br>
					A Summer Classic!<br>
					Your choice - white or wheat bun<br>
					Relish, mustard, and ketchup<br>
					Served with our house-made chips<br>
					<span>$7.95</span></p>
			</div>
			<div class="clearfix visible-sm-block"></div>
			<div class="col-sm-6 col-md-4 col-lg-3">
				<p><span>Italian Sausage and Peppers</span><br>
					An All-Time Favorite!<br>
					Your choice - mild or spicy<br>
					Cole Slaw<br>
					Served with garlic mashers<br>
					<span>$10.95</span></p>
			</div>
			<div class="clearfix visible-md-block"></div>
			<div class="col-sm-6 col-md-4 col-lg-3">
			<p><span>Tenderloin Sandwich and Chips</span><br>
					Really Hits the Spot!<br>
					Plain or Sesame Seed Bun<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our house-made chips<br>
					<span>$8.95</span></p>
			</div>
			<div class="clearfix visible-sm-block"></div>
			<div class="clearfix visible-lg-block"></div>
			<div class="col-sm-6 col-md-4 col-lg-3"><p><span>House Salad</span><br>
					On the Lighter Side<br>
					Your choice - with or without cheese<br>
					Iceberg lettuce, tomatoes, peppers<br>
					Thousand Island or Ranch Dressing<br>
					Served with a dinner roll<br>
					<span>$6.95</span></p>
			</div>
			<div class="col-sm-6 col-md-4 col-lg-3"><p><span>A Taste of Texas!</span><br>
					Smoked Brisket on thick-cut Texas<br>
					Toast<br>
					Cole Slaw<br>
					Served with our famous thick-cut<br>
					French fries<br>
					<span>$7.95</span></p>
			</div>
			<div class="clearfix visible-sm-block"></div>
			<div class="clearfix visible-md-block"></div>
			<div class="col-sm-6 col-md-4 col-lg-3"><p><span>Beverages</span><br>
					Root Beer<br>
					<span>$3.00</span><br>
					Bottled water<br>
					<span>$1.25</span><br>
					Lemonade<br>
					<span>$1.00</span><br>
					Iced Tea<br>
					<span>$1.25</span><br></p>
			</div>
		</div>
	</div>
	<div class="container-fluid"> <!--Page footer-->
		<div class="page-footer">
			<p>101 Binary Street, Programmeville<br>Computerton, ZIP 10101<br>(111) 100-11-01</p>
		</div>
	</div>
</body>
</html>                                		